
Redmine - Feature #8478

Vote for feature

2011-05-31 14:59 - Rick I

Status: Closed Start date: 2011-05-31

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

All this +1 seems silly. There should be something similar to Ubuntu brainstorm http://brainstorm.ubuntu.com/ promote/demote

feature

Related issues:

Is duplicate of Redmine - Feature #1011: Add voting to tickets New 2008-04-07

History

#1 - 2011-05-31 15:01 - Rick I

woops it's a dup #8299

#2 - 2011-05-31 15:12 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Itself duplicate of #1011, thanks.
